; Polski
[0415]
btn_ok=OK
btn_cancel=Anuluj
btn_help=Pomoc
btn_apply=Zatwierdź
theme_group1=Informacje o schemacie:
theme_group2=Schemat kolorów:
theme_group3=Przykład:
theme_author=Autor:
theme_feedback=Link:
theme_description=Opis:
theme_not_specified=Nieokreślony
theme_user=Schemat użytkownika
theme_user_desc=To nie jest tłumaczone
error_msg1=To nie jest tłumaczone
ftype_link=Kolor grup
ftype_header=Kolor grup (typy plików)
ftype_close=Zamknij
ftype_invalid=W wybranym schemacie nie istnieją grupy kolorów